/*  Theme Responsive Css */




@media only screen and (max-width: 1200px){
	
	body {
		overflow-x:hidden;
	}
  .navigation > li{
    margin-right: 40px;
  }
  .bye-now-content .bye-now-btn{
    float: none;
    margin-top: 10px;
  }
  .footer-tag li a{
    margin: 2px 0px;
  }
	
}



@media only screen and (max-width: 991px){
	
	.logo-box{
    display: block;
    margin: auto;
  }
  .header-middle .header-info{
    float: none;
    text-align: center;
  }
  .main-menu{
    width: 100%;
  }
  .header-search{
    position: absolute;
    top: 0px;
    right: 0px;
  }
  .single-service-content,
  .single-news-content{
    margin: 15px 0px;
  }
  .single-choose-content{
    margin: 20px 0px;
  }
  .accordion-box{
    margin-bottom: 50px;
  }
  .logo-widget{
    margin-bottom: 30px;
  }
  .news-widget{
    margin: 0px 0px 90px 0px;
  }
  .about-content{
    margin-bottom: 50px;
  }
  .fact-counter .single-item,
  .single-team-content{
    margin: 15px 0px;
  }
  .partner-content{
    display: inline-block;
    margin-bottom: 30px;
  }
  .service-sidebar-content{
    margin-bottom: 60px;
  }
  .service-single-content .content-style-two .img-box {
    margin: 90px 0px 0px 0px;
  }
  .faq-page .faq-content{
    margin-left: 0px;
  }
  .single-shop .single-product-area .img-box{
    padding: 0px;
    margin: 0px 0px 30px 0px;
  }
  .cart-totals{
    margin-bottom: 50px;
  }
  .checkout-page .payment-info{
    margin: 0px 0px 50px 0px;
  }
  .default-sidebar-content{
    margin-top: 50px;
  }

	
}


@media only screen and (max-width: 767px){
	
  .single-service-content{
    max-width: 380px;
  }
  .default-portfolio-item{
    max-width: 540px;
  }
  .single-choose-content{
    max-width: 400px;
  }
  .single-news-content{
    max-width: 360px;
  }
  .news-widget,
  .service-widget{
    margin: 0px 0px 30px 0px;
  }
  .single-team-content{
    max-width: 270px;
  }
  .service-single-content .content-style-two .img-box {
    margin: 60px 0px 0px 0px;
    max-width: 350px;
  }
  .shop-details-content .single-item,
  .single-shop .single-product-area .img-box{
    max-width: 270px;
  }
  .blog-single-content .single-news-content{
    max-width: 100%;
  }
  .post-widget .single-post{
    padding-bottom: 40px;
  }
  .blog-single-content .post-share-option .post-social{
    display: block;
    float: none;
    margin-top: 15px;
  }
  .cart-page .table-outer .cuopon-area .update-cart{
    float: none;
    margin-bottom: 15px;
  }
  .default-content-side{
    margin-right: 0px;
  }
	
	
}

@media only screen and (max-width: 599px){
	
	.shop-details-content .shop-top-content .select-box{
    top: 0px;
    float: none;
  }
  .shop-details-content .shop-top-content .text{
    display: block;top: 0px;
  }
  .cart-page .table-outer .cuopon-area .apply-cuopon{
    margin-left: 0px;
    margin-bottom: 10px;
  }

	
}


@media only screen and (max-width: 499px){

	.header-middle .header-info .single-info{
    margin: 0px 10px;
  }
  .main-slider .title{
    font-size: 35px !important;
    line-height: 40px !important;
  }

}

@media only screen and (max-width: 399px){

	.header-search input{
    width: 175px;
  }
  .page-title .bread-crumb{
    display: block;
    float: none;
  }
  .cart-page .table-outer .cuopon-area .apply-cuopon a{
    padding: 15px 25px 14px 25px;
  }
  .main-slider .btn-one{
    display: block;
    margin-bottom: 10px;
  }

}




/** main-menu **/



@media only screen and (max-width: 991px){
    

/*=================== mobile-menu ======================*/

  .navigation {
    display: none;
  } 

  .main-menu .collapse {
    border: 0px;
    max-height: 300px;
    display: none !important;
    overflow: auto !important;
  } 

  .main-menu .collapse.in, 
  .main-menu .collapsing {
    display: block !important;
  } 

  .main-menu .navbar-header{
    padding: 8px 0px 7px 0px;
    float: none;
  }  

  .main-menu .navbar-toggle {
    float: none;
    margin: 0;
    display: block;
  }  

  .main-menu .navbar-toggle .icon-bar {
    background: #000000;
    width: 30px;
  }  


/*=================================menu=======================*/
  
}


@media (max-width: 1200px) and (min-width: 992px) {
	.menuzord-menu > li > a {
	    padding: 40px 15px;
	}
	.theme_menu .thm-btn {
		padding: 0 15px;
	}
	.theme_menu .right-column {
	    width: 225px;
	}
}

@media only screen and (min-width: 991px){
  .mobile-menu {
    display: none;
  }      
}